#__nuxt,
#__layout {
  height: 100%;
}

// utils - point
.cursor-pointer {
  cursor: pointer;
}

.cursor-default {
  cursor: default;
}

// utils size
.w-100 {
  width: 100%;
}

// utisl - color
.text-muted {
  color: #6c757d;
}

.srp-darkest {
  color: rgba(0, 0, 0, 0.85);
}

.text-danger {
  color: #f5222d;
}

// utils - sizes
.mb-none {
  margin-bottom: 0;
}

.mb-xs {
  margin-bottom: 8px;
}

.mb-sm {
  margin-bottom: 12px;
}

.mb-md {
  margin-bottom: 24px;
}

.mb-lg {
  margin-bottom: 36px;
}

.mb-xl {
  margin-bottom: 48px;
}

//
.danger {
  color: #f5222d !important;
  transition: color 0.3s;
  &:hover {
    color: #f95058 !important;
  }
}

.img-thumbnail {
  width: 100%;
  height: 92px;
  object-fit: contain;
}

.message-body {
  &-hyperlink {
    &-mine {
      font-size: 0.875rem;
      font-style: italic;
      text-decoration: underline;
      color: #eee !important;
    }

    &-yours {
      font-size: 0.875rem;
      font-style: italic;
      text-decoration: underline;
      color: #1890ff !important;
    }
  }
}

.ant-tag {
  margin-bottom: 8px;
}
.ant-modal-wrap {
  z-index: 1001;
}
